CVE-2011-2192

MEDIUM

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:curl:curl:*:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.10.6:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.10.7:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.10.8:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.11.0:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.11.1:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.11.2:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.12:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.12.0:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.12.1:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.12.2:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.12.3:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.13:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.13.1:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.13.2:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.14:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.14.1:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.15:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.15.1:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.15.2:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.15.3:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.16.3:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.17.0:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.17.1:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.18.0:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.18.1:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.18.2:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.19.0:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.19.1:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.19.2:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.19.3:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.19.4:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.19.5:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.19.6:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.19.7:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.20.0:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.20.1:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.21.1:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.21.2:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.21.3:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.21.4:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.21.5:*:*:*:*:*:*:*

cpe:2.3:a:curl:libcurl:7.21.6:*:*:*:*:*:*:*

Tenable Plugins

View all (21 total)

IDNameProductFamilySeverity
91740OracleVM 3.2 : curl (OVMSA-2016-0056)NessusOracleVM Local Security Checks
medium
89105VMware ESX / ESXi Service Console and Third-Party Libraries Multiple Vulnerabilities (VMSA-2012-0001) (remote check)NessusMisc.
high
75807openSUSE Security Update : curl (openSUSE-SU-2012:0199-1)NessusSuSE Local Security Checks
medium
73551FreeBSD : cURL -- inappropriate GSSAPI delegation (9aecb94c-c1ad-11e3-a5ac-001b21614864)NessusFreeBSD Local Security Checks
medium
68300Oracle Linux 4 / 5 / 6 : curl (ELSA-2011-0918)NessusOracle Linux Local Security Checks
medium
801392cURL/libcURL GSS/Negotiate Feature Spoofing Security VulnerabilityLog Correlation EngineWeb Clients
medium
6904cURL/libcURL GSS/Negotiate Feature SpoofingNessus Network MonitorWeb Clients
high
61078Scientific Linux Security Update : curl on SL4.x, SL5.x, SL6.x i386/x86_64NessusScientific Linux Local Security Checks
medium
58811HP System Management Homepage < 7.0 Multiple VulnerabilitiesNessusWeb Servers
critical
58212GLSA-201203-02 : cURL: Multiple vulnerabilities (BEAST)NessusGentoo Local Security Checks
high
6303Mac OS X 10.7 < 10.7.3 Multiple VulnerabilitiesNessus Network MonitorGeneric
critical
57798Mac OS X Multiple Vulnerabilities (Security Update 2012-001) (BEAST)NessusMacOS X Local Security Checks
critical
57797Mac OS X 10.7.x < 10.7.3 Multiple Vulnerabilities (BEAST)NessusMacOS X Local Security Checks
critical
57749VMSA-2012-0001 : VMware ESXi and ESX updates to third-party library and ESX Service ConsoleNessusVMware ESX Local Security Checks
high
55664Mandriva Linux Security Advisory : curl (MDVSA-2011:116)NessusMandriva Local Security Checks
medium
55519RHEL 4 / 5 / 6 : curl (RHSA-2011:0918)NessusRed Hat Local Security Checks
medium
55515CentOS 4 / 5 : curl (CESA-2011:0918)NessusCentOS Local Security Checks
medium
55497Fedora 14 : curl-7.21.0-8.fc14 (2011-8640)NessusFedora Local Security Checks
medium
55491Debian DSA-2271-1 : curl - improper delegation of client credentialsNessusDebian Local Security Checks
medium
55426Fedora 15 : curl-7.21.3-8.fc15 (2011-8586)NessusFedora Local Security Checks
medium
55414Ubuntu 8.04 LTS / 10.04 LTS / 10.10 / 11.04 : curl vulnerabilities (USN-1158-1)NessusUbuntu Local Security Checks
high